@import "variable/_color";
#breadcrumb {
  background-color: @background_color_4;
  border-bottom: 1px solid #d6d6d6;
  padding-left: 10px;
  a {
    padding: 8px 20px 8px 10px;
    display: inline-block;
    background-image: url('../img/breadcrumb.png');
    background-position: center right;
    background-repeat: no-repeat;
    font-size: 11px;
    color: @color_4;
    &:hover {
      color: @color_5;
      i {
        margin-right: 5px;
        opacity: .8;
      }
    }
    &:last-child {
      background-image: none;
    }
    i {
      margin-right: 5px;
      opacity: .6;
    }
  }
  a.current {
    font-weight: bold;
    color: @color_6;
  }
}